.waiting {
    opacity: 0.5;
    pointer-events: none;
}

table.dataTable tbody tr {
    background: none !important;
}

.datepicker--button {
    color: #df0d14 !important;
    font-weight: bold !important;
}

input.has-error {
    border-color: #df0d14 !important;
}

.add-cell.error .datepicker-el__btn {
    border: 1px solid #df0d14 !important;
}

.add-cell.error .field,
.add-cell.error .select2-selection {
    border-color: #df0d14 !important;
}

.add-cell.error .field-error {
    color: #df0d14 !important;
    display: block;
}

.control-field.error .select2-selection,
.control-field.error .field {
    border: 2px solid #df0d14;
    color: #df0d14;
}

.control-field.error .select2-selection-error,
.control-field.error .field-error {
    color: #df0d14;
    margin-top: 5px;
    margin-left: 13px;
}

.text-content h4,
.text-content h5,
.text-content .h4,
.text-content .h5 {
    margin-top: 30px;
    margin-bottom: 30px;
}

@media only screen and (max-width: 767px) {
    .text-content h4,
    .text-content h5,
    .text-content .h4,
    .text-content .h5 {
        margin-bottom: 20px;
    }
}

.text-content p,
.text-content h4,
.text-content h5,
.text-content .h4,
.text-content .h5 {
    width: 66.666%;
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (max-width: 767px) {
    .text-content p,
    .text-content h4,
    .text-content h5,
    .text-content .h4,
    .text-content .h5 {
        width: 100%;
    }
}

.text-content > p > img {
    margin: 30px -25%;
    width: 150%;
    max-width: 150%;
}

@media only screen and (max-width: 767px) {
    .text-content > p > img {
        margin: 30px 0;
        width: 100%;
        max-width: 100%;
    }
}

.text-content iframe {
    width: 100%;
    height: 56.25vw;
    max-height: calc(1100px / 16 * 9);
    margin: 30px 0;
}

.text-content p:empty {
    display: none;
}

.text-content#quill-html p,
.text-content#quill-html h4,
.text-content#quill-html h5,
.text-content#quill-html .h4,
.text-content#quill-html .h5 {
    width: 100%;
}

.text-content#quill-html > p > img {
    margin: 30px 0;
    width: 100%;
    max-width: 100%;
}

.first-null ul.select2-results__options li[id$='-0'] {
    opacity: 0.5 !important;
    color: #1a1a1a !important;
}

.section--head .section-bg__img {
    background-position: center;
}

.brackets-col {
    max-width: 325px;
    min-width: 325px;
}

@media only screen and (width <= 1470px) {
    .brackets-col {
        max-width: 270px;
        min-width: 270px;
    }
}

@media only screen and (width <= 990px) {
    .brackets-col {
        max-width: 235px;
        min-width: 235px;
    }
}

.non-editable {
    pointer-events: none;
    opacity: 0.2;
}

.no-decor {
    text-decoration: none !important;
}

.w-fit .swiper-wrapper {
    justify-content: center;
}
